<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>414</hymn_number>
<lyrics>[V1]
 Bütün dünya sevinçle,
 Rab'be ilahi söyle,
 O'nun önüne ezgilerle gel.
 Hep birlikte Rab'bi alkışlarız!
 Haleluya.

[V2]
 //  De haleluya, de haleluya
 Haleluya, alkışla!  //</lyrics>
<author>Lamb</author>
<title>Bütün Dünya Sevinçle TY414</title>
</song>